databaseChangeLog:
  - changeSet:
      id: add-ai-fields-to-entity
      author: maverick
      changes:
        - addColumn:
            columns:
              - column:
                  name: ai_creation_enabled
                  type: BOOLEAN
                  defaultValue: false
              - column:
                  name: ai_description
                  type: VARCHAR(4000)
              - column:
                  name: ai_creation_version
                  type: INT
                  constraints:
                    nullable: false
                  defaultValue: 0
            tableName: entity
        - addColumn:
            columns:
              - column:
                  name: ai_creation_version
                  type: INT
                  constraints:
                    nullable: false
                  defaultValue: 0
            tableName: file

